

/*main-layout*/
@media all {
	img {
		max-width: 100%;
	}
	.w {
		width: 1310px;
		padding: 0 30px;
		max-width: 100%;
		margin: auto;
	}
  .w .section {
    margin: 0 -100vw;
    padding: 0 100vw;
  }
  .w .w {
    width: inherit;
    max-width: inherit;
    margin: inherit;
    padding: inherit;
  }
	.main-content {
		padding: 70px 0;
	}
.oh{overflow:hidden;}	
	
/* Инфрастуктура */
.infrastructure-nav {
		display: flex;
		flex-wrap: wrap;
		margin: 0 -10px 50px;
	}
	.infrastructure-nav__item {
		width: 16.666666%;
		display: flex;
		align-items: center;
		cursor: pointer;
		padding: 0 10px;
	}
	.infrastructure-nav__checkbox {
		display: none;
	}
	.infrastructure-nav__icon {
		display: inline-flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		font-size: 25px;
		width: 64px!important;
		height:60px!important;
		color: #fff;
		border-radius: 50%;
		position: relative;
		overflow: hidden;
	}
	.infrastructure-nav__icon i {
		display: inline-block;
		position: relative;
	}
	.infrastructure-nav__text {
		font-size: 14px;
		text-transform: uppercase;
		font-weight: 700;
		margin-left: 8px;
		text-align: center;
		line-height: 1.2;
	}
	
	
	
/* Планировки */
.modal-dialog {
    width: 750px;
    margin: 30px auto;
}
.planning-nav {
    margin-bottom: 25px;
    text-align: center;
    position: relative;
    z-index: 10;
}

.planning-nav2 {
    margin-bottom: 25px;
    text-align: center;
    position: relative;
    z-index: 10;
}
.planning-nav3 {
    margin-bottom: 25px;
    text-align: center;
    position: relative;
    z-index: 10;
}
.planning-nav4 {
    margin-bottom: 25px;
    text-align: center;
    position: relative;
    z-index: 10;
}
.planning-nav5 {
    margin-bottom: 25px;
    text-align: center;
    position: relative;
    z-index: 10;
}
.planning-nav span {
    display: inline-block;
    margin-right: 8px;
    text-transform: uppercase;
}

.planning-nav ul {
    display: inline-block;
	list-style: none;
}
.planning-nav2 span {
    display: inline-block;
    margin-right: 8px;
    text-transform: uppercase;
}

.planning-nav3 ul {
    display: inline-block;
	list-style: none;
}
.planning-nav3 span {
    display: inline-block;
    margin-right: 8px;
    text-transform: uppercase;
}
.planning-nav4 ul {
    display: inline-block;
	list-style: none;
}
.planning-nav4 span {
    display: inline-block;
    margin-right: 8px;
    text-transform: uppercase;
}
.planning-nav5 ul {
    display: inline-block;
	list-style: none;
}
.planning-nav5 span {
    display: inline-block;
    margin-right: 8px;
    text-transform: uppercase;
}
.planning-nav2 ul {
    display: inline-block;
	list-style: none;
}
.planning-slider ul {
	list-style-type: none;
}
.planning-slider2 ul {
	list-style-type: none;
}
.planning-slider3 ul {
	list-style-type: none;
}
.planning-slider4 ul {
	list-style-type: none;
}
.planning-slider5 ul {
	list-style-type: none;
}
.planning-nav li {
    display: inline-block;
    margin: 0 5px;
}
.planning-nav2 li {
    display: inline-block;
    margin: 0 5px;
}
.planning-nav3 li {
    display: inline-block;
    margin: 0 5px;
}
.planning-nav4 li {
    display: inline-block;
    margin: 0 5px;
}
.planning-nav5 li {
    display: inline-block;
    margin: 0 5px;
}
.planning-nav li a {
    display: block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    color: #222;
    background: #FFF;
    border: 1px solid #CCC;
    border-radius: 50%;
    transition: all 0.3s ease;
	text-decoration: none;
	text-align: center;
}
.planning-nav2 li a {
    display: block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    color: #222;
    background: #FFF;
    border: 1px solid #CCC;
    border-radius: 50%;
    transition: all 0.3s ease;
	text-decoration: none;
	text-align: center;
}
.planning-nav3 li a {
    display: block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    color: #222;
    background: #FFF;
    border: 1px solid #CCC;
    border-radius: 50%;
    transition: all 0.3s ease;
	text-decoration: none;
	text-align: center;
}
.planning-nav4 li a {
    display: block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    color: #222;
    background: #FFF;
    border: 1px solid #CCC;
    border-radius: 50%;
    transition: all 0.3s ease;
	text-decoration: none;
	text-align: center;
}
.planning-nav5 li a {
    display: block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    color: #222;
    background: #FFF;
    border: 1px solid #CCC;
    border-radius: 50%;
    transition: all 0.3s ease;
	text-decoration: none;
	text-align: center;
}
.planning-nav li a:hover, .planning-nav li a.active {
    color: #FFF;
    background: #51A321;
    border-color: #51A321;
    text-decoration: none;
}
.planning-nav2 li a:hover, .planning-nav2 li a.active {
    color: #FFF;
    background: #51A321;
    border-color: #51A321;
    text-decoration: none;
}
.planning-nav3 li a:hover, .planning-nav3 li a.active {
    color: #FFF;
    background: #51A321;
    border-color: #51A321;
    text-decoration: none;
}
.planning-nav4 li a:hover, .planning-nav4 li a.active {
    color: #FFF;
    background: #51A321;
    border-color: #51A321;
    text-decoration: none;
}
.planning-nav5 li a:hover, .planning-nav5 li a.active {
    color: #FFF;
    background: #51A321;
    border-color: #51A321;
    text-decoration: none;
}
.slides .z1 svg,
.slides .z2 svg {
	width: 100%;
    height: auto;
}

.planning-slider .slides {
	position: relative;
}
.planning-slider2 .slides {
	position: relative;
}
.planning-slider3 .slides {
	position: relative;
}
.planning-slider4 .slides {
	position: relative;
}
.planning-slider5 .slides {
	position: relative;
}
.planning-slider .z2 {
	position: absolute;
    max-width: 1230px;
    top: 0;
    margin-top: 0;
	width: 100%;
}

.planning-slider2 .z2 {
	position: absolute;
    max-width: 1230px;
    top: 0;
    margin-top: 0;
	width: 100%;
}
.planning-slider3 .z2 {
	position: absolute;
    max-width: 1230px;
    top: 0;
    margin-top: 0;
	width: 100%;
}
.planning-slider4 .z2 {
	position: absolute;
    max-width: 1230px;
    top: 0;
    margin-top: 0;
	width: 100%;
}
.planning-slider5 .z2 {
	position: absolute;
    max-width: 1230px;
    top: 0;
    margin-top: 0;
	width: 100%;
}

.planning-slider6 .z2 {
	position: absolute;
    max-width: 1230px;
    top: 0;
    margin-top: 0;
	width: 100%;
}


.elementHovered {
	cursor:pointer;
	opacity:0;
}
.elementHovered_circle {
	opacity: 100;
	r: 24;
}

.planning-statuses {
    margin-top: 60px;
    text-align: center;
    position: relative;
    z-index: 10;
}

.planning-statuses ul {
list-style-type: none;
}

.planning-statuses li {
    display: inline-block;
    margin: 0 5px;
}

.planning-statuses span {
    display: block;
    padding: 8px 18px;
    font-size: 0.9em;
    border-radius: 50px;
    text-transform: uppercase;
}

.planning-statuses span.free {
    background: #dcedc8;
}

.planning-statuses span.booked {
    background: #ffecb3;
}

.planning-statuses span.sold {
    background: #ffccbc;
}

.planning-slider {
height: 410px;
}
.planning-slider2 {
height: 410px;
}
.planning-slider3 {
height: 410px;
}
.planning-slider4{
height: 810px;
}
.planning-slider5{
height: 840px;
}

.planning-slider6{
height: 1140px;
}

 

.slides .z1 svg, .slides .z2 svg {
max-width: 1230px;
}

.planning-nav {
	text-align: center;
    margin-bottom: 20px;
}
.planning-nav2 {
	text-align: center;
    margin-bottom: 20px;
}
.planning-nav3 {
	text-align: center;
    margin-bottom: 20px;
}
.planning-nav4 {
	text-align: center;
    margin-bottom: 20px;
}
.planning-nav5 {
	text-align: center;
    margin-bottom: 20px;
}
.btn {
    display: inline-flex!important;
}

.dom-slider img{width:100%}
.dom-block{box-shadow: 0 0 20px rgba(0,0,0,0.1);transition:all 0.4s;margin: 0 0 30px 0;}
.dom-block:hover{box-shadow: 0 0 30px rgba(0,0,0,0.2);}
.dom-block div{text-align:center;}
.dom-block div:nth-child(1){height:350px;overflow:hidden;text-align:center}
.dom-block div:nth-child(1) img{height:350px;width:auto!important;max-width:inherit!important;text-align:center;margin:0 auto}
.dom-block div:nth-child(2){padding:15px 30px;}
.dom-block div:nth-child(2) {font:18px Open Sans;font-weight:700;color:#222;text-decoration:none;transition:all 0.4s;}
.dom-block div:nth-child(2):hover{color:#000;text-decoration:none;}
.dom-block div:nth-child(3) {padding: 15px 30px;}
.dom-block div:nth-child(3) span{
	font:16px Open Sans;color:#fff;text-decoration:none;transition:all 0.4s;
	background:#5176b1;padding:10px 18px;display:inline-block;}
.dom-block div:nth-child(3) span:hover{color:#fff;background:#4166a1;text-decoration:none;}
.dom-block div:nth-child(3) p{
	font:16px Open Sans!important;color:#c00!important;font-weight:bold;text-decoration:none;transition:all 0.4s;
	padding:10px 18px;display:inline-block;}
	
.dom-block2{box-shadow: 0 0 15px rgba(0,0,0,0.1);transition:all 0.4s;margin: 15px;}
.dom-block2:hover{box-shadow: 0 0 15px rgba(0,0,0,0.2);}
.dom-block2 a{text-decoration:none;}
.dom-block2 div{text-align:center;}
.dom-block2 div:nth-child(1){height:350px;overflow:hidden;text-align:center}
.dom-block2 div:nth-child(1) img{height:350px;width:auto!important;max-width:inherit!important;text-align:center;margin:0 auto}
.dom-block2 div:nth-child(2){padding:15px 30px;height:80px;}
.dom-block2 div:nth-child(2) {font:18px Open Sans;font-weight:700;color:#222;text-decoration:none;transition:all 0.4s;}
.dom-block2 div:nth-child(2):hover{color:#000;text-decoration:none;}
.dom-block2 div:nth-child(3) {padding: 15px 30px;}
.dom-block2 div:nth-child(3) span{
	font:16px Open Sans;color:#fff;text-decoration:none;transition:all 0.4s;
	background:#5176b1;padding:10px 18px;display:inline-block;}
.dom-block2 div:nth-child(3) span:hover{color:#fff;background:#4166a1;text-decoration:none;}
.dom-block2 div:nth-child(3) p{
	font:16px Open Sans!important;color:#c00!important;font-weight:bold;text-decoration:none;transition:all 0.4s;
	padding:10px 18px;display:inline-block;}
	
	
.hod{padding:10px 0;}
.hod img{padding:0 0 30px 0;}

.w2{width:100%!important;padding:0;}

.1map-box iframe{z-index:1100}
.map{position:absolute;width:500px;height:400px;margin-left: calc(((100% - 1310px)/2) + 30px);}
.map-layer{overflow:hidden;
	height:100%;width:100%;height:320px;padding:40px;margin: 40px 0;background:#fff;border-radius:20px;box-shadow:0 0 30px rgba(0,0,0,0.1);
	z-index:1000;}
.map-layer *{text-align:center;}
}
@media (max-width: 767px) {
	.w {
		padding: 0 15px;
	}
}

/*sections*/
@media all {
	section.section._with-padding .section-inner {
		padding: 85px 0 100px;
	}
	.main-content>section.section._with-padding:first-child .section-inner {
		padding-top: 0;
	}
  .section.section--page-wrapper > .w > .section-inner .section._with-padding:last-of-type > .w > .section-inner {
    padding-bottom: 0;
  }
  .section.section--page-wrapper > .w > .section-inner .section:first-of-type {
    margin-top: 60px;
  }
  .section.section--page-wrapper > .w > .section__border-top {
    display: none;
  }
	.section.section-color-n  + .section.section-color-n .section-inner {
		border-top: 1px solid #cccccc;
	}

	.section.section-color-gray {
		background-color: #e5e5e5;
		border-top: none;
	}
	.section.section-color-light_gray {
		background-color: #f0f0f0;
		border-top: none;
	}

	.section__header {
		text-align: center;
		margin-bottom: 78px;
	}
	.section__header._min {
		margin-bottom: 40px;
	}
	.section__header._m0 {
		margin-bottom: 0;
	}
	.section__header._compact {
		margin-bottom: 60px;
	}

	.section__header h1, .section__header h2, .section__header h3, .section__header h4, .section__header h5, .section__header .h1, .section__header .h2, .section__header .h3, .section__header .h4, .section__header .h5 {
		margin-bottom: 10px;
	}
	.section-description {
		color: #666666;
		font-size: 20px;
		font-family: 'Merriweather', Helvetica,sans-serif;
		font-weight: 300;
		margin-top: 10px;
		text-align: center;
	}
		.section__header._compact .section-description {
			margin-top: 20px;
		}
	.section-legend {
		margin-top: 32px;
	}
	.section-footer {
		margin-top: 48px;
		text-align: center;
	}

	.section._with-padding._catalog-description .section-inner {
		padding-top: 0;
	}
	.section + .section.section-color-n._catalog-description .section-inner {
		border-top: none;
	}
}
@media (max-width: 1023px) {
	.section__header {
		margin-bottom: 50px;
	}
	.section-description {
		font-size: 18px;
	}
	.planning-slider6{
height: 910px;
}
}
@media (max-width: 767px) {
	section.section._with-padding .section-inner {
		padding: 70px 0;
	}
	.section__header, .section__header._compact {
		margin-bottom: 40px;
	}
	.section-description {
		font-size: 16px;
	}
	.planning-slider6{
height: 710px;
}
}
@media (max-width: 479px) {
	section.section._with-padding .section-inner {
		padding: 45px 0;
	}
	.section__header, .section__header._compact, .section__header._min {
		margin-bottom: 20px;
	}
	.section-description {
		font-size: 14px;
	}
	.section-footer {
		margin-top: 30px;
	}
	.planning-slider {
height: 210px;
}
.planning-slider2 {
height: 210px;
}
.planning-slider3 {
height: 210px;
}
.planning-slider4{
height: 210px;
}
.planning-slider5{
height: 210px;
}


.planning-slider6{
height: 410px;
}
}

.path_class{
	opacity: 0.6;
	
}